

.price-label{
    display:none;
}

.product-info-main .page-title-wrapper .page-title {
    font-size: 20px;
    margin-top: 0;
}

.product-info-main .price-box .price-wrapper .price {
    font-size: 30px;
}

.columns {
    padding-bottom: 20px;
    padding-top: 10px;
}
 .page-main {
    margin-bottom: -40px;
	padding-top: 0px;
}
.breadcrumbs {
    margin-bottom: -10px;
}

.logo{
    	padding-left: 30px;
}
.page-header .header-middle .header-panel-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.fotorama__video-close.fotorama-show-control {
    opacity: 0;

}